ID = 'Tarana_propersims_13'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [253, 0.8433333333333334, 524.7050423475589, 561.98864788860874, 593.99098036985333, 640.31561412665656, 839.72274245394487, 47, 0.15666666666666668, 518.25092676814211, 641.30040896109176, 718.52084536586608, 827.38495279819085, 1090.5394033031841]
incongruent_data =[222, 0.74, 532.1531930506485, 613.96219036055527, 680.72413279871694, 751.8498987135913, 906.32470541167629, 78, 0.26, 528.37202415948946, 561.30984192586698, 600.70046306183963, 653.99303588734313, 738.35210172476786]
